#dxlPopGallery {
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.82);
    *background: none;
    background-image: url(/order/img/dxlBubble/transprarent.gif);
    filter: progid:DXImageTransform.Microsoft.Gradient(enabled='ture',GradientType='1',StartColorStr='#DC000000',EndColorStr='#DC000000');
    overflow: hidden;
    margin: 0;
    padding: 0;
    z-index: 10000;
}
#dxlPopGallery *{
    margin: 0;
    padding: 0;
}
#dxlPopGallery .autoplay {
    position: absolute;
    bottom: 25px;
    right: 25px;
    width: 50px;
    height: 50px;
    z-index: 3;
    display: none;
    background: rgba(1,1,1,0.4);
}
#dxlPopGallery .autoplay.stop {
}
#dxlPopGallery .btnClose {
    position: absolute;
    right: 25px; top: 25px;
    width: 50px;
    height: 50px;
    max-width: 10%;
    z-index: 3;
    cursor: pointer;
    background: url(/public/img/gallery/galleryClose.png) no-repeat 50% 50%;*/
}
#dxlPopGallery .btnLeft,
#dxlPopGallery .btnRight {
    position: absolute;
    font-size: 60px;
    color: #fff;
    width: 10%;
    top: 10%;
    height: 80%;
    z-index: 2;
}
#dxlPopGallery>.btnLeft, #dxlPopGallery>.btnRight {
    cursor: pointer;
}
#dxlPopGallery .btnLeft {
    left: 0px;
    background: url(/public/img/gallery/viewLeft.png) no-repeat 50% 50%;*/
}
#dxlPopGallery .btnRight {
    right: 0px;
    background: url(/public/img/gallery/viewRight.png) no-repeat 50% 50%;*/
}
#dxlPopGallery .container {
    position: absolute;
    overflow: hidden;
    top: 0;left: 0;right: 0;bottom: 0;
    text-align: center;
}
#dxlPopGallery .container.loading {
    background: url(/miyue/img/index-p/loading.gif) no-repeat 50% 50%;
}
#dxlPopGallery .container .shadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#dxlPopGallery .container .shadow .left,
#dxlPopGallery .container .shadow .right {
    position: absolute;
    top: 0;
    display: inline-block;
    *display: inline;
    width: 50%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    filter: 0;
    background-image: url(/order/img/dxlBubble/transprarent.gif);
}
#dxlPopGallery .container .shadow .left {
    left: 0;
    float: left
}
#dxlPopGallery .container .shadow .right {
    right: 0;
    float: right
}
#dxlPopGallery .container img {
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#dxlPopGallery .infoBar {
    color: #fff;
    width: 80%;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    margin: 0 10%;
    box-sizing: border-box;
    background-image: url(/order/img/dxlBubble/transprarent.gif);
    z-index: 2;
}
#dxlPopGallery .infoBar .info {
    max-width: 75%;
    float: left;
    padding-bottom: 5px;
}
#dxlPopGallery .infoBar .info .count {
    padding-right: 1em;
    display: inline-block;
}
#dxlPopGallery .infoBar .toggleNav {
    max-width: 25%;
    float: right;
    display: none;
}
#dxlPopGallery .infoBar .previewBar {
    clear: both;
    overflow: hidden;
    height: 70px;
    width: 100%;
    position: relative;
}
#dxlPopGallery .infoBar .previewBar .navLeft,
#dxlPopGallery .infoBar .previewBar .navRight {
    position: absolute;
    display: inline-block;
    *display: inline;
    top: 0;
    width: 5%;
    height: 100%;
    z-index: 1;
    background-image: url(/order/img/dxlBubble/transprarent.gif);
}
#dxlPopGallery .infoBar .previewBar .navLeft {
    left: 0;
    background: url(/public/img/gallery/navLeft.png) no-repeat 50% 50%;*/
}
#dxlPopGallery .infoBar .previewBar .navRight {
    right: 0;
    background: url(/public/img/gallery/navRight.png) no-repeat 50% 50%;*/
}
#dxlPopGallery .infoBar .previewBar .navLeft.disable,
#dxlPopGallery .infoBar .previewBar .navRight.disable {
    display: none;
}
#dxlPopGallery .infoBar .previewBar .navContainer {
    position: absolute;
    left: 5%;
    width: 90%;
    height: 70px;
    overflow: hidden;
    /*
    background: rgba(0, 0, 0, 0.45);
    *background: none;
    filter: progid:DXImageTransform.Microsoft.Gradient(enabled='ture',GradientType='1',StartColorStr='#8C000000',EndColorStr='#8C000000');
    */
}
#dxlPopGallery .infoBar .previewBar .navContainer ul {
    position: absolute;
    top: 0;
    left: 0;
    list-style: none;
    display: block;
    height: 70px;
}
#dxlPopGallery .infoBar .previewBar .navContainer ul li {
    width: 80px;
    height: 60px;
    list-style: none;
    margin: 5px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    *display: inline;
    *float: left;
}
#dxlPopGallery .infoBar .previewBar .navContainer li .shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    *background: none;
    filter: progid:DXImageTransform.Microsoft.Gradient(enabled='ture',GradientType='1',StartColorStr='#8C000000',EndColorStr='#8C000000');
    z-index: 1;
}
#dxlPopGallery .infoBar .previewBar .navContainer li img {
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
}
#dxlPopGallery .infoBar .previewBar .navContainer ul li.cur .shadow, #dxlPopGallery .infoBar .previewBar .navContainer ul li .shadow:hover {
    background: transparent;
    filter: 0;
    cursor: pointer;
}
#dxlPopGallery img {
    max-width: 100%;
    max-height: 100%;
}
